Subject: Re: [bug#36064] [PATCH] sawfish.scm - update sawfish to 1.12
From: Arun Isaac <[email-masked]>
To: Benjamin Slade <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Jun 2019 12:28:13 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

> 0.90.8.3 isn't packaged for distribution though, so it may be
> beta-ish. In any case, I don't know how to get it to build, given that
> it's not packaged for distribution at this point.

The sawfish website lists 0.90.8.3 as current. So, I think we should
update. I did this, and pushed my changes to master.

> Effectively, then, I'm just updating `sawfish` itself, given the lack of
> a need for the comments I had made about versions, so I'll resubmit a
> patch just updating the sawfish package.

I edited your earlier patch to only update sawfish, and pushed it to
master.

Thanks!